/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

@media only screen and (min-width: 768px){
 #navigation ul.nav > li:nth-child(6) a{cursor:default!important;}
 #navigation ul.nav > li:nth-child(6) a:hover{color:#000!important;}
}
div#inner-wrapper{
	overflow-x: hidden;
}


.header-widget{
	margin-top: -20px;
	margin-right: 50px;}

p.top-contact a{
text-decoration: none !important;
color: #000000;
font-weight: bold;
font-face: Lato;
}

p.top-contact img{
	padding-left: 5px;
}



/* Header Styles (Logo, header elements, widgets, etc.) */

@media only screen and (min-width: 768px) and (max-width: 1188px) {

.header-widget {
    margin-top: 0px !important;
    margin-right: 0px !important;
    float: none !important;
    width: 100% !important;
}

}


/* Navigation Styles (Main Menu) */

#navigation {
    background: none !important;
}

@media only screen and (min-width: 1188px) {

#navigation {
    margin-top: 30px;
    clear: none;
    max-width: 56% !important;
    float: right;
}

}


#navigation ul.nav li, #navigation ul.nav li:hover, #navigation ul.nav li a:hover{
  background: none !important;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
  background: none !important;
 }


#navigation ul.nav li ul.sub-menu {
	padding: 0; /* this can be adjusted */
	width: auto; /* important style */
	min-width: 200px; /* this can be adjusted */
}

#navigation ul.nav li ul.sub-menu li a {
	white-space: nowrap; /* important style */
	width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Visual Composer Styles */

#about-pro-cool-row {
    margin-left: -35px !important;
    margin-right: -35px !important;
}

/* Revolution Slider Styles */  
 

/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer #copyright, #footer #copyright p, #footer #credit, #footer #credit p {
  margin-bottom: 0px;
}
#footer #copyright, #footer #credit {
  float: none;
  text-align: center;
}
#footer #credit .jezweb-logo {
  opacity: 0.4;
}
#wrapper #footer {
  padding: 30px;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */



/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

#home-contact a{ 
text-decoration: none !important;
color: #ffffff;
}

#home-contact .aio-icon-header h3.aio-icon-title {
color: #ffffff;
}

	
/* Gravity Forms Styles */


div.gform_wrapper{
  margin: 0;
  max-width: 100%;
  background: #FFF;
  margin-top: -50px;
}
div.gform_wrapper .top_label .gfield_label {
  font-weight: normal;
  display: none !important;
}

.gf-placeholder_wrapper.gform_wrapper ul li.gfield .gfield_label{
  display: none;
}
.gf-placeholder_wrapper.gform_wrapper ul li.gfield{
  margin: 0;
}
body div.gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
div.gform_wrapper ul li.gfield{
  margin-bottom: 0;
}


.gform_wrapper ul li.gfield input#input_1_7_3, .gform_wrapper ul li.gfield input#input_1_7_6,
.gform_wrapper ul li.gfield input.medium, .gform_wrapper ul li.gfield select.medium, .gform_wrapper ul li.gfield textarea {
  width: 100% !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #CDCDCD;
  background: #FFFFFF;
  border-radius: 5px;
  font-size: 14px;
  padding: 12px !important;
  color: #555555;
  text-indent: 0px;
  
}

.gform_wrapper .ginput_complex label{display: none !important;}

	
::-webkit-input-placeholder {
  color: #666666;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #666666;
  text-transform: uppercase; 
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #666666;
  text-transform: uppercase; 
}
:-ms-input-placeholder {  
  color: #666666;
  text-transform: uppercase;  
}


/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {

.top-contact img {
display: none;
}

	.header-widget .widget a.email {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 95px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	.header-widget .widget a.facebook {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.facebook:before {
		content:"\f09a";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #00A4C9;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #00A4C9;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #00A4C9;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.wpb_single_image .vc_single_image-wrapper {
		margin-top: 15px;
	}

}

.no-hover a:hover {
	color: black !important;\
	cursor: default !important;
	background-color: #000000 !important;
}